DataChartsPanel.label.Example = Exempel
DataChartsPanel.label.Chart = Diagram

Plotter_MenuBar.menu.File = Fil
Plotter_MenuBar.menu.Open = Öppen
Plotter_MenuBar.menu.Exit = Utgång
Plotter_MenuBar.menu.Edit = Redigera
Plotter_MenuBar.menu.Preferences = Prefrences

MenuActionListener.dialogtitle.Alert = Alert
MenuActionListener.dialogmessage.FileNOTFound = File Not Found
MenuActionListener.dialogtitle.Preferences = Inställningar
MenuActionListener.button.OK = ok
MenuActionListener.button.Cancel = Annullera

PreferencesPanel.label.TitleFontSize = Titel teckenstorlek
PreferencesPanel.label.ChartBackgroundColor = Diagram Bakgrundsfärg
PreferencesPanel.label.ChartForegroundColor = Diagram Förgrundsfärg
PreferencesPanel.label.AutoSortX-Axis = Automatisk sortering X-axel
PreferencesPanel.label.AllowDuplicateXValues = Tillåt duplicera X-värden
PreferencesPanel.label.PlotBackgroundColor = Plot bakgrundsfärg
PreferencesPanel.label.DomainGridLineColor = Domain Grid Line Color
PreferencesPanel.label.RangeGridLineColor = Räckviddslinje Färg
PreferencesPanel.label.PlotShapeVisible = Plot Shape Synlig
PreferencesPanel.label.PlotShapeFilled = Plotform fylld
PreferencesPanel.label.DrawLinePath = Rita linjepanel
PreferencesPanel.label.PlotSeriesColors = Plot Series Colors
PreferencesPanel.button.RestoreDefaults = Återgå till grundinställningarna
